server:
  port: 9999
spring:
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: 0JZBdtlYoiOepddh
    url: jdbc:mysql://127.0.0.1:13306/test?characterEncoding=utf-8&useSSL=false&allowPublicKeyRetrieval=true
autoconfigure:
  demo:
    text: 'Hello: World'
